uuid: 9a2daacc-0d9e-49bf-90cf-24f0ac32186f
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.list_all_contents_container.field_list_to_display
    - field.field.paragraph.list_all_contents_container.field_subtitle
    - field.field.paragraph.list_all_contents_container.field_title
    - paragraphs.paragraphs_type.list_all_contents_container
  module:
    - field_group
third_party_settings:
  field_group:
    group_w:
      children:
        - group_content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: Wrapper
    group_content:
      children:
        - field_title
        - field_subtitle
        - field_list_to_display
      parent_name: group_w
      weight: 1
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: open
        description: ''
        required_fields: true
      label: Content
id: paragraph.list_all_contents_container.default
targetEntityType: paragraph
bundle: list_all_contents_container
mode: default
content:
  field_list_to_display:
    weight: 4
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_subtitle:
    weight: 3
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_title:
    weight: 2
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
  uid: true
